@charset "UTF-8";
.icon-anchor {
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -4px;
  max-width: 15px;
}

.btn-red .icon-newtab {
  position: absolute;
  top: 50%;
  right: 7px;
  margin-top: -7px;
}

.btn-red {
  background-color: #CC3847;
  max-width: 375px;
  width: 100%;
  min-height: 63px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  position: relative;
  font-size: 16px;
  color: #fff;
  flex-direction: column;
  border-width: 2px;
  opacity: 1;
  line-height: 1.4;
  padding: 8px 32px;
}

.btn-blue {
  background-color: #2076C7;
  max-width: 375px;
  width: 100%;
  min-height: 63px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  position: relative;
  font-size: 16px;
  color: #fff;
  flex-direction: column;
  border-width: 2px;
  opacity: 1;
  line-height: 1.4;
  padding: 8px 32px;
}

.pd-0 {
  padding: 0;
}

button {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  width: 100%;
}
button.header-sub-menu__close {
  width: auto;
}

button[data-toggle="modal"] {
  margin-bottom: 0;
}

.block-inner-mt {
  margin-top: 20px;
  margin-bottom: 0;
}

.arrow {
  max-width: 30px !important;
}

.service-box-column2 .service-box-column2__item-subtitle {
  font-size: 16px;
}

.column__sm--02 {
  margin: 0 !important;
  padding: 0 !important;
}

@media screen and (min-width: 1020px) {
  .button-group [class^="icon-"] {
    right: 6px;
    top: 50%;
    margin-top: 0;
  }

  .container__nav {
    padding-top: 0;
  }

  .wrapper {
    overflow-x: visible;
  }

  .nav__content {
    height: 100%;
  }

  .nav__button {
    position: sticky;
    top: 168px;
    z-index: 100;
    background-color: white;
    padding: 24px 16px 20px !important;
    margin-bottom: 0 !important;
  }

  .nav__title:first-of-type {
    position: sticky;
    top: 100px;
    z-index: 100;
    background-color: white;
    padding: 20px 0 !important;
  }

  .nav-list:first-of-type {
    position: sticky;
    top: 380px;
    z-index: 100;
    background-color: white;
  }

  .nav-list:nth-of-type(2) li:first-child {
    border-top: none;
  }
}

@media screen and (max-width: 1019px) {
  .image-arrow {
    margin-bottom: 0;
  }
}

.btn-under-text {
  font-size: 12px;
  padding-top: 5px;
}


